Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements
Step-by-Step Configuration and Troubleshooting Best Practices for the NGFW, NGIPS and AMP Technologies A Visual Guide to the Cisco Firepower Threat Defense (FTD)
New Member

JRE cannot be loaded

Hi,

As I want to start the Ciscoworks application it says: The Java runtime Enviroment cannot be loaded from <\bin\hotspot\jvm.dll>!

I already uninstall all Java versions end reinstall the JRE 1.4.2_08.

Any advice?

1 REPLY
New Member

Re: JRE cannot be loaded

Solution:

JAva Plug-In Contorl Panel->Advanced tab->JAva Runtime Enviroment and select the right version from the list. Apply

:)

137
Views
0
Helpful
1
Replies
CreatePlease to create content